html {
  font-size: 0.78125vw;
}

/*@media (max-width: 1800px) {
  html {
    font-size: 10px;
  }
}
@media (max-width: 1280px) {
  html {
    font-size: 0.78125vw;
  }
}
@media (max-width: 960px) {
  html {
    font-size: 7.5px;
  }
}*/

.gd{width: 110rem; 
  /*max-width:128rem;*/
  margin-left: auto; margin-right: auto;
}
.gd2{width: 100%; 
  /*max-width: 128rem;*/
  margin-left: auto; margin-right: auto;
}
.gd3{width: 80rem; 
  /*max-width: 128rem;*/
  margin-left: auto; margin-right: auto;
}

.sp{display:none}
.pc{display:block}

/*.container{min-width: 960px;}*/
.home .section1{
/*min-width: 960px;*/
position: relative;
}

.btn-entry a{
    will-change: opacity;
}

.btn .box-a a{
font-size: 2rem;
 }

/*loading*/


.loading-text {
    font-size: 2.8rem;
}


/*nav*/
.nav-overlay-menu-inner{padding: 6rem 8rem; width:100%; }

.nav-overlay-menu-li{display: flex; gap: 4em }
.nav-overlay-img img {
    width: 42rem;
    position:absolute;
    bottom: 0; right: 0;
}

/*home*/

.catch span {
    padding: .15em .15em ;
    font-size: 4.2rem;
}
.home .section-image.image1 .catch{
top: -7rem;
right: 9rem;
}
.home .section-image.image2 .catch{
top: -7rem;
left: 9rem;
}
.home #philosophy {padding: 8rem 0 }
.home #episode {padding: 8rem 0 12rem}
.home #vision {padding: 8rem 0 }
.home #job-categories {padding: 8rem 0 }
.home #work-place {padding: 8rem 0 }
.home #entry {padding: 8rem 0 }

.home .section1 .blc-news{
display:flex;
bottom: 2rem; left: 2rem;
}
.home .section1 .blc-news .blc-news-link{
margin-left: 1rem;
}
.home .section2 p{
    font-size: 2.5rem;
}
.home .section2 .catch span {
    font-size: 5.8rem;
}
.home #philosophy .inner{display:flex;  gap:8.5rem}
.home #philosophy h3 {
font-size: 3.8rem;
}
.home #philosophy .inner .text{flex: 1}
.home #philosophy .image1 img{width: 52rem; height: 78rem;
}
.home #philosophy .image2{
    margin-top: 9rem;
}
.home #philosophy .image2 img{width: 49.5rem; height: auto; 
}

.home #episode h3{font-size: 3.8rem;}

.home #episode .inner{display:flex; justify-content:space-between;}
.home #episode .episode-introduction{width:45rem;}
.home #episode .episode-index{width:57rem;}
.home #episode .img {text-align:right}


.episode-index li span{
    font-size: 2rem;
}
.episode-index li {
padding: 8rem 0 1rem;
}
.home #vision .text1,
.home #vision .text2{margin-left:77rem; width: 42rem;}
.home #vision .text1 .box{gap: 3rem; justify-content:flex-start}
.home #vision h3{
    font-size: 7rem;
}
.home #vision .image{width:69rem; height: 46rem; position:absolute; top:8rem;}


.home #work-place .image{width:57rem; height: 100%; max-height: 76rem; position:absolute; top:0;}

.home #work-place .inner{position:relative}
.home #work-place .text1{margin-left:65rem; position:relative}
.home #work-place .text2{margin-left:65rem; width: 56rem;}
.home #work-place .blc-btn{margin-left:65rem; display:flex; justify-content:space-between;}
.home #work-place .blc-btn .image2 img{width:36rem; height: 24rem; margin-top:5rem; display:block}
.home #work-place h3{
    font-size: 5rem;
}
.home #work-place h4{font-size: 3rem;margin: }

.home #job-categories .blc-link ul{
  display:flex;
  justify-content:space-between;
}

.home #job-categories .blc-link ul li{
  width:34rem;
}
.home #job-categories .text2{
  display:flex; 
  justify-content:space-between;
  align-items: flex-end;
}
.home #job-categories h3 {
font-size: 5rem;
}
.home #job-categories .text2 h3,
.home #job-categories .text2 p,
.home #job-categories .text2 .btn{
  margin:0;
  white-space:nowrap;
}
.home #job-categories .text2{
    margin-top: 7rem;
}

.home #our-business .inner .text {
left: 8rem; top: 50%;
transform: translateY(-50%);
}
.home #our-business .inner .text h3 {
font-size: 3rem;
}

.home #entry .inner{min-height:76rem}

.home #entry h3{font-size: 3.8rem;
}
.home #entry .image1{width: 57rem; height: 76rem;
position:absolute;
top: 0; right: -9rem;
}
.home #entry .text{
padding-top: 2rem;
}
.home #entry .btn .box-a a{font-size: 3rem}


/*philosophy*/
#philosophy .interview {padding-bottom: 16rem}

#philosophy .interview .text{
    margin-top:8rem;
    margin-left: 30rem;
}

#philosophy .philosophy .inner{
    display: flex;
    align-items: flex-start;
    flex-direction:row-reverse;
    gap: 21rem;
}

#philosophy .philosophy .image{
    position: sticky;
    top: 16rem;
    width: 39rem;
    height: 52rem;
}


/*episode*/

#episode .introduction .inner{
  display:flex; 
  height: 80rem;
}

#episode .introduction .text{
flex: 1;
display:flex; align-items: center;
padding-left: 8rem;
}

#episode .introduction .text p{
font-size: 2rem;
line-height:3.6;
}

#episode .introduction .image{
  width: 50%;
}

#episode .episode-list .inner{
    display:flex;flex-wrap: wrap;
    flex-direction:row-reverse;
}

#episode .blc-episode{
    width: calc(100% / 3);
    padding: 5rem;
    height: 90rem;
}

/*job-categories*/

.page-section .title {
padding-bottom: 5rem; margin-bottom: 8rem;
}
#job-categories .page-section .inner{
    display: flex;
    align-items: flex-start;
    flex-direction:row-reverse;
    gap: 8rem;
}
#job-categories .page-section .text{
    flex: 1;
}
#job-categories .page-section .text h2{
    margin-top: 0;
}
#job-categories .page-section .image{
    position: sticky;
    top: 16rem;
    width: 60rem;
    height: 45rem;
}

/*work-place*/
#work-place .page-section .title {
padding-bottom: 4rem; 
}
#work-place .page-section .inner {
display: flex;
align-items: flex-start;
gap: 7rem;
}
#work-place .page-section:nth-child(2n-1) .inner {
    flex-direction:row-reverse;
}
#work-place .page-section .title h2 {font-size: 4rem;}
#work-place .page-section .text{
    flex: 1;
}
#work-place .page-section .image{
    width: 60rem;
    height: 45rem;
}
#work-place .page-section#env1 .inner2 ul{
display: flex;
gap: 5rem;
}
#work-place .page-section#env1 .inner2 li{
margin-top: 0;
}
#work-place .page-section#env2 .inner2 li{
display: flex;
align-items:flex-start;
gap: 4rem;
}
#work-place .page-section#env2 .inner2 li h3{
width: 14rem;margin-top: 3rem;
text-align:center;
}
#work-place .page-section#env2 .inner2 li p{
flex: 1; 
}


/*our-business*/

#vision .page-section .inner,
#our-business .page-section .inner{
  display:flex; justify-content:space-between; gap:7rem;
}
#vision .page-section .image,
#our-business .page-section .image{
  text-align:right;
}
#our-business .page-section .image .btn{
  margin-top: 3rem;
}

/*vision*/

#vision .page-title{
  display:flex;
  margin:5rem auto;
  justify-content:center;
  gap:9.2rem;
  text-align:left;

}
#vision .page-title .text2{
  width:55rem;
}

/*our community*/
#our-community .message .inner{position:relative;}
#our-community .message .image{position:absolute; right: 0; top: 0}
#our-community .message .image img{width: 26rem; height: auto}

#our-community .list ul{
display:flex; gap:5%;
flex-wrap: wrap;
}
#our-community .list li{
    width: 30%;
    margin-top:6rem;
}

/*faq*/
#faq .page-section{padding-top: 0}


/*entry*/

#entry .page-section {
padding: 14rem 0;
}


/*section-pagelinks*/

.section-pagelinks ul{display:flex; gap:5rem}
.section-pagelinks ul li{flex:1; }

/*footer*/
.blc-footer {display:flex;
justify-content:space-between;
}

.blc-footer-other {position:relative; 
display:flex;
flex-direction:column; justify-content:space-between;
 }
.blc-footer-other ul{margin-left: 0 ; 

}
.blc-footer-recruit .inner{
  display:flex;
  align-items:flex-start;
  margin-right:6%;
    gap: 9rem;
}
